@charset "UTF-8";
@import "defaults.css";
@import "typography.css";
@import "forms.css";
@import "carousell.css";
@import "meanmenu.min.css";

/* =============================================================================
   reusable
   ========================================================================== */

/* =============================================================================
   layout
   ========================================================================== */

#wrapper{
}

#head{
	background: url(../failid/Project/bgs/head-bg.png) repeat-x top;
	height: 106px;
	margin-bottom: 5px;
}
#main{
	overflow:hidden;
}
#footer{
	margin-top: 7px;
	padding-lefT: 10px;
	position:relative;
}


/* =============================================================================
   head
   ========================================================================== */
#head-inner{
	background: url(../failid/Project/bgs/head-bg2.png) no-repeat top center;
	height: 106px;
}
#top{
	float: right;
	height: 66px;
}
#top ul{
	padding: 0;
	margin: 0;
	list-style-type: none;
	height: 23px;
	line-height: 23px;
}
#top li a{
	text-decoration: none;
}
#top .lang, #top .contact{
	margin-top: 23px;
	float: left;
}
#top .lang{
	margin-right: 20px;
}
#top .lang li{
	margin-left: 3px;
}
#top .lang li a{
	display: block;
	padding: 0 7px;
}
#top .lang li a:hover,
#top .lang li.active a{
	color: #fff;
	background: url(../failid/Project/bgs/lang-bg.png) no-repeat center center;
}
#top .contact{
	margin-right: 12px;
}
#top .contact li{
	margin-left: 10px;
}
#top .contact li a{
	margin-left: 7px;
}
#top .contact li a:hover{
	color: #fff;
}
#top li{
	font-size: 11px;
	display: block;
	float: left;
	color: #87898c;
}
#top li a{
	color: #de762f;
}
#sitenav{
	height: 41px;
	float: left;
	margin: 0;
	box-sizing: border-box;
	padding-left: 186px;
	width: 100%;
}
#sitenav li{
	display: block;
	float: left;
}
#sitenav li a{
	color: #fff;
	display: block;
	background-color: #393839;
	padding: 10px;
	font-size: 14px;
	text-transform: capitalize;
}
#sitenav li a:hover,
#sitenav li.active a{
	background-color: #f47b2a;
}

/* =============================================================================
   Content
   ========================================================================== */
.row{
	margin-bottom: 0px;
}
.box{
	padding-right: 60px;
}
.slider{
	margin-bottom: 10px;
}
.article-img{float: left; display: block;}
.article-txt{float: right; display: block; width: 580px;}
.article-txt img { padding-left:5px; }
section{background-color: #fff;padding: 30px;}
article ul#list1{
	list-style-type: none;
	padding-left: 20px;
}
article ul#list1 li{
	background: url(../failid/Project/bgs/li-arrow-right.png) no-repeat left;
	padding-left: 10px;
}
/*slider*/
section.slide{
	background: none;
	padding: 0;
}
#slideshow-main{
	width: 700px;
	height: 360px;
	background-color: #fff;
	float: left;
	overflow: hidden;
}
#slideshow-main img{
	width: 700px;
}
#slideshow-main ul {
	margin:0; 
	padding:0; 
	width:700px;
	height: 360px;
}
#slideshow-main li {
	width:700px; 
	height:360px;
	display:none;
	position:relative;
	z-index: 30;
}
#slideshow-main .slidermain-txt{
	z-index: 50;
	position: absolute;
	background-color: #484848;
	width: 700px;
	height: 106px;
	top: 254px;
	padding: 20px 30px;
}
#slideshow-main .slidermain-txt p {
	padding-right:60px;
}
#slideshow-main li .slidermain-txt h1{
	margin:0;
	border: none;
	font-size: 24px;
}
#slideshow-main li .slidermain-txt p{
	color: #fff;
	height: 35px;
	overflow: hidden;
}
#slideshow-main li.active {
	display:block !important;
}
#slider-sidebar{
	width: 290px;
	height: 360px;
	position: absolute;
	z-index: 100;
	right: 0;
	background: url(../failid/Project/bgs/slider-right.png) no-repeat right;
}
#slider-sidebar .txt{
	height: 190px;
	padding: 0 24px;
	margin-left: 34px;
}
#slider-sidebar #slideshow-carousel{
	height: 170px;
	overflow: hidden;
}
#slider-sidebar #slideshow-carousel ul#carousel{
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#slider-sidebar #slideshow-carousel ul#carousel li{
	background-image: none;
	padding: 0;
}
#slider-sidebar #slideshow-carousel ul#carousel li a{
	display:block;
	margin: 0;
	height: 85px;
	width: 100%;
}
#slider-sidebar #slideshow-carousel ul#carousel li a .slider-nav-content{
	margin-left: 32px;
	display: block;
	height: 85px;
}
#slider-sidebar #slideshow-carousel ul#carousel li a .slider-nav-content img{
	height: 60px;
	width: 60px;
	padding: 12px;
	float: left;
}
#slider-sidebar #slideshow-carousel ul#carousel li a .slider-nav-content h1{
	margin: 0;
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 0;
	border: none;
}
#slider-sidebar #slideshow-carousel ul#carousel li a .slider-nav-content p{
	margin: 0;
	padding-top: 3px;
}
#slider-sidebar #slideshow-carousel ul#carousel li a:hover,
#slider-sidebar #slideshow-carousel ul#carousel li.active a{
	background: url(../failid/Project/bgs/slider-arrow-left.png) center left no-repeat;
}
#slider-sidebar #slideshow-carousel ul#carousel li a:hover .slider-nav-content,
#slider-sidebar #slideshow-carousel ul#carousel li.active a .slider-nav-content{
	background-color: #fff;
}

/*homepage content*/
section.homepage{
	padding-left: 30px;
	padding-bottom: 30px;
	padding-right: 30px;
}
article.homepage-left h1{
	margin-bottom: 0;
}
article.homepage-left p{
	padding: 10px 10px 10px 0;
}
article.homepage-right h1{
	padding: 10px 10px 18px 0;
	margin: 0 0 15px 0;
}
article.homepage-right{
	padding-left: 30px;
	margin-bottom: -70px;
}
	.gallery_nav{
		background-image:url(../failid/Project/buttons/carousel-btns.png);
		width:19px;
		height:89px;
		display:block;
		opacity:0.5;
		filter:alpha(opacity=50);
	}
	.gallery_nav.next{
		background-position: 0 -89px;
		margin-top:-89px;
	}
	.gallery_nav:hover{
		opacity:1.0;
		filter:alpha(opacity=100);
	}
	
/*UUS STYLE*/	
.contact-map{
	margin-top: 10px;
}
ul.news{
	list-style-type: none;
	padding-right: 30px;
}
ul.news li{
	display: block;
	clear: left;
	overflow: hidden;
	padding-bottom: 10px;
}
ul.news li img{
	float: left;
	margin-right: 10px;
	padding: 5px;
	border: 1px solid #ebebeb;
}
ul.news li h2{
	padding-bottom: 5px;
	border-bottom: 1px solid #ebebeb;
}
ul.news li h2 a{
	font-weight: normal;
	font-size: 16px;
}
ul.news li a:hover, 
.news h2 a:hover {text-decoration: underline;}
ul.news li p{
	height: 65px;
	overflow: hidden;
}
ul.news li p.meta{
	height: 100%;
	font-size: 11px;
	padding-bottom: 5px;
}

/*#UUS STYLE*/

/*gallery*/
.image_category{
	overflow:hidden;
}
	.image_category a{
		display:block;
		float:left;
		position:relative;
		overflow:hidden;
		margin:2px;
	}
	.image_category a:hover{
		text-decoration:none;
	}
		.image_category a img{
			display:block;
			margin:0;
			padding:0;
			opacity:0.9
		}
		.image_category a:hover img{
			opacity:1;
		}
		.image_category a span{
			display:block;
			width:100%;
			position:absolute;
			bottom:0;
			left:0;
			padding:5px;
			color:#fff;
			background:rgba(0,0,0,0.8);
			font-size:11px;
			text-align:center;
			width:130px;
		}
		.image_category a:hover span{
			background:#000;
		}

.uudis_edasi #content img {
	padding:5px; 
	border:1px solid #EBEBEB;
	margin-right:5px;
}

/* =============================================================================
   Footer
   ========================================================================== */
#ama{
	display:block;
	text-indent:-3000px;
	position:relative;
	top:13px;
	right:0;
	background-image:url(../failid/Project/ama.png);
	width:29px;
	height:17px;
}

/* For print view */
@media print {
	* { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
	a, a:visited { text-decoration: underline; }
	a[href]:after { content: " (" attr(href) ")"; }
	abbr[title]:after { content: " (" attr(title) ")"; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; } /* h5bp.com/t */
	tr, img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3 { page-break-after: avoid; }
	#head, #sidebar, #footer, button,
	.error, .alert, .notice, .success, .info, .button
	{ display:none !important; }
	#wrapper, #content{ width:auto !important; float:none !important; margin:0 !important; padding:0 !important;}
}
.news h2{ 
	font-size: 16px; 
	color: #f47b2a; 
	padding-bottom: 2px; 
	margin:0;
	font-weight: normal;
}
.news strong {
	font-size:11px;
}
/* =============================================================================
   Media queries
   ========================================================================== */
@media (max-width: 959px){
	html {
	  box-sizing: border-box;
	}
	*, *:before, *:after {
	  box-sizing: inherit;
	}
	#colorbox{box-sizing: content-box;}
	
	#wrapper{padding: 0 15px; overflow: hidden; background-color: #f7f7f7; clear: both;}
	.container{width: 100%;}
	#slideshow-main{width: 100%; padding-right: 260px;}
	#slideshow-main ul,
	#slideshow-main li,
	#slideshow-main .slidermain-txt{width: 100%;}
	.container .sixteen.columns.alpha.omega{width: 100%;}
	.box{padding-right: 0;}
	#head, #head-inner{height: auto;}
	#logo{position: static; float: left;}
	#sitenav{float: none; margin: 0; clear: both; overflow: hidden; width: 100%;}
	#sitenav ul{overflow: hidden; clear: both; float: none; width: 100%; background-color: #393839;}
	
	.homepage .columns{padding-left: 15px; padding-right: 15px;}
	.homepage .row{margin-left: -15px; margin-right: -15px;}
	
	.homepage-right.four{width: 25%!important;}
	.container .four.columns.alpha.omega{width: 25%;}
	.container .seven.columns.alpha.omega{width: 50%;}
	.homepage-right.four,
	.homepage-right.seven{margin: 0!important; padding: 0 15px!important;}
	
	section.homepage, section{padding: 15px;}
	
	.list_carousel{margin: 0; width: 100%; padding: 0 20px; overflow: hidden; position: relative;}
	.article-img{width: 25%; padding-right: 30px;}
	.article-txt{width: 75%;}
	
	#content img{max-width: 100%; height: auto;}
	iframe{width: 100%!important;}
	
	.gallery_nav{position: absolute; top: 0; bottom: inherit;}
	.gallery_nav.prev{left: 0; top: 0; position: absolute; }
	.gallery_nav.next{right: 0; top: 0; position: absolute; margin-top: 0;}
	.caroufredsel_wrapper{width: 100%!important;}
	.list_carousel li img{width: auto; height: auto; margin: 0 2px;}
	.container .column, .container .columns{margin: 0;}
	
	.container #content .eight.columns,
	.container #content .six.columns{width: 100%;}
	.form input[type=text], .form input[type=password], .form input[type=url], .form input[type=email], .form textarea, .form select{width: 100%;}
	
	#content div.fl, #content div.fr{float: none!important;}
	#footer{padding: 15px 0; margin: 0;}
	
	#content .slider img{max-width: none;}
}
@media (max-width: 767px){
	.homepage-right.four,
	.column, .columns{width: 100%!important; clear: both!important; }
	.homepage .column,
	.homepage .columns{margin-bottom: 20px!important;}
}
@media (max-width: 720px){
	#logo, #top{float: none;}
	#logo a{margin: 0 auto;}
	#top{height: auto; text-align: center; background-color: #efefef; padding: 5px 0;}
	#top .lang, #top .contact{float: none; margin: 0 15px; display: inline-block;}
}
@media (max-width: 500px){
	.slider{display: none!important;}
}